vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
Update
JVNDB-2013-002689

Adobe ColdFusion に任意のコードが実行される脆弱性

N/A
2013/06/25 18:24
CVE-2013-1389
JVNDB-2013-002689
Adobe ColdFusion に任意のコードが実行される脆弱性
概要
Adobe が提供する ColdFusion には、特定の設定環境において、任意のコードが実行される脆弱性が存在します。
想定される影響と対策
遠隔の第三者によって、悪意ある .cfm ファイルをアップロードされる可能性があります。結果として、任意のコードが実行される可能性があります。
[アップデートする] 開発者が提供する情報をもとに、最新版へアップデートしてください。
JVN情報 ※( )内はCVSS v2の値
深刻度 N/A 10.0
CVECVE-2013-1389
公表日2013/05/14 00:00
登録日2013/05/16 18:09
更新日2013/06/25 18:24
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。